Juniper Junos TCP Packet Processing Remote DoS (JSA10638)

Medium Nessus Plugin ID 76506


The remote device is missing a vendor-supplied security patch.


According to its self-reported version number, the remote Juniper Junos device is affected by a denial of service vulnerability. An attacker who can guess an in-window sequence number, source and destination addresses, and port numbers can exploit this vulnerability to reset any established TCP session.

This issue only affects TCP sessions terminating on the router.
Transit traffic and TCP Proxy services are unaffected by this vulnerability.


Apply the relevant Junos software release referenced in Juniper advisory JSA10638.

See Also

Plugin Details

Severity: Medium

ID: 76506

File Name: juniper_jsa10638.nasl

Version: 1.5

Type: combined

Published: 2014/07/15

Modified: 2017/05/16

Dependencies: 55932

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/JUNOS/Version, Host/Juniper/JUNOS/BuildDate

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/07/09

Vulnerability Publication Date: 2004/08/18

Reference Information

CVE: CVE-2004-0230

BID: 10183

OSVDB: 4030

JSA: JSA10638